/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-02-17 22:19:41 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 32.67%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 48.9975%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 24.5025%;
    }
}

@media (max-width: 575px){
body {
    font-size: 13px;
    line-height: 21px;
}
}
p {
    letter-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins,sans-serif;
    color: #222529;
    letter-spacing: normal;
}
h1 {
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    margin: 0 0 32px 0;
}
h2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 32px 0;
}
h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 20px 0;
}
h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    margin: 0 0 14px 0;
}
h5 {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 14px 0;
}
h6 {
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    color: #777;
}
.home-banner-slider h2.vc_custom_heading, .custom-font4 {
    font-family: 'Segoe Script','Savoye LET';
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {
    letter-spacing: 0;
    font-weight: 700;
    line-height: 1.42857;
    padding: .8em 2em;
}
html .action.primary,html .btn-primary {
    color: #fff;
    background-color: #7aa93c;
    border-color: #7aa93c #7aa93c #5f842f;
}
html .btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
.btn-modern.btn-xl {
    font-size: 1rem;
    padding: 1.25em 3.125em;
}
.btn-modern.btn-lg {
    font-size: .9375rem;
    padding: 1.1em 3em;
}
html .btn-lg {
    line-height: 1.3333;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-quaternary {
    color: #fff;
    background-color: #000;
    border-color: #000 #000 #000;
}
html .background-color-secondary {
    background-color: #f4a085 !important;
}
.page-header.type1 .header-main {
    border-top: 1px solid #e7e7e7;
}
.page-header.type1 .panel.wrapper {
    min-height: 42px;
}
.page-header.type1 .main-panel-top .share-links a {
    width: 26px;
    height: 26px;
}
.page-header.type1 .main-panel-top .panel.header+.gap {
    height: 19px;
    background: #e7e7e7;
    margin: 0 8px 0 4px;
}
.page-header.type1 .header.panel > .header.links > li {
    line-height: 29px;
    text-transform: capitalize;
}
.page-header.type1 .header.panel > .header.links > li.greet.welcome {
    padding-right: 13px;
}
.page-header.type1 .header.panel > .header.links > li > a {
    padding: 0 13px;
}
.page-header.type1 .switcher .options .action.toggle {
    padding-left: 0;
}
.page-header.type1 .search-category {
    border-color: #fff;
}
.page-header.type1 .search-area .minisearch .actions button {
    width: 44px;
    line-height: 42px;
}
.page-header.type1 .search-area .block-search input {
    font-size: inherit;
}
@media(min-width: 992px){
.page-header.type1 .header-main .header-row .header-center {
    order: -1;
    flex: 1;
    padding: 27px 0;
}
.page-header.type1 .header-main .header-row .header-left {
    min-width: auto;
    justify-content: center;
    padding: 20px 15px;
}
.page-header.type1 .header-main .header-row .header-right {
    flex: 1;
}
.page-header.type1 .search-area .block.block-search {
    max-width: 347px;
    margin: 1px 0;
}
.page-header.type1 .nav-sections {
    border-top: 2px solid #e7e7e7;
}
.page-header.type1 .navigation:not(.side-megamenu) > ul {
    justify-content: center;
}
.page-header.type1 .navigation:not(.side-megamenu) .level0 {
    margin-right: 1%;
    margin-left: 3%;
}
.page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -.12px;
    padding: 20px 0 20px 0;
    position: relative;
}
.page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top:before {
    content: '';
    position: absolute;
    border-top: 2px solid #7aa93c;
    top: -2px;
    opacity: 0;
    width: 100%;
}
.page-header.type1 .navigation:not(.side-megamenu) .level0:hover .level-top:before {
    opacity: 1;
}
}
@media (min-width: 992px) and (max-width: 1219px) {
.page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {
    padding: 15px 0 15px 0;
}
}
.page-header .sw-megamenu.navigation li.level0 > em, .page-header .sw-megamenu.navigation li.level0 i {
    display: none;
}
.product-item-name a {
    font-family: 'Poppins';
}
.widget .widgettitle {
    font-size: 1rem;
    letter-spacing: -.02em;
}
.product-item-info .product-item-details .product-item-actions .tocart {
    background-color: #f4f4f4;
    border: 1px solid #ddd;
    color: #333;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.page-header .sw-megamenu.navigation li.level0 > em, .page-header .sw-megamenu.navigation li.level0 i {
    display: none;
}
.footer .widget + .widget {
    margin-top: 0;
}
.footer .widgettitle, .footer .widget-title {
    font-size: .9375rem;
    font-weight: 600;
}
.footer, .footer p {
    letter-spacing: 0;
    font-size: 13px;
    line-height: 22px;
}
.footer .widgettitle, .footer .widget-title {
    font-size: 15px;
    font-weight: 700;
}
.widget.contact-info li:not(:last-child) {
    margin-bottom: 5px;
}
.footer .follow-us .share-links a {
    width: 37px;
    height: 37px;
    border-radius: 20px;
    border: 1px solid rgb(255,255,255,.06);
    box-shadow: none;
    font-size: 12px;
}
.footer-middle .widget {
    margin-bottom: 15px;
    margin-top: 0;
}
.footer .newsletter input {
    background: #292c30;
}
/*MIND*/
.logo img {
    display: block;
    max-height: 50px;
    max-width: unset !important;
    height: auto;
    width: 290px !important;
}

.product-image-photo.default_image {
    position: relative;
    height: 205px;
    object-fit: contain;
    z-index: 1;
    border: solid!important;
}

a.btn.btn-block.btn-vivid .text-sm {
    font-size:0.7525rem!important;
font-weight: 500;
}

.bg-clear.service-feature span.text-2x.text-white {
    font-size: smaller;
}

.home-tab-container .text-5x.text-vivid {
    margin: 8px 0px;
}

.home-tab-container p.text-2x {
     margin: 0px 0px 20px 0px;
}

.product-item-name {
    font-size: 1em;
    white-space: unset;
    overflow: visible;
    text-overflow: unset;
    display: block;
}
.product-item-name a {
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.35;
    letter-spacing: -.01em;
    margin-bottom: .45rem;
    white-space: unset;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #222529;
    display: block;
height: 61px;
}
.tabcontent {
    border: unset !important;
}

.page-header.type1 .navigation:not(.side-megamenu) > ul {
    display: flex;
    align-items: center;
    flex-wrap: inherit !important;
}
header.page-header.sticky-header .minicart-wrapper {
    position: absolute;
    right: -2% !important;
    top: 50%;
    transform: translateY(-50%);
}

.form.create.account {
    max-width: 100%;
    margin: 0 auto;
}

.form.create.account, .form.password.forget {
    padding: 0;
}

.form-create-account .fieldset-fullname .field-name-prefix, .form-create-account .fieldset-fullname .field-name-suffix {
    width: unset;
}

.page-header.type1 .header-main .header-row .header-center {
    order: 0 !important;
    flex: 1!important;
    padding: 27px 44px;
}


@media only screen and (max-width: 768px) {
  /* For mobile phones: */
 .logo img {
    width: 146px !important;
}
a.wishlist.mr-1.mr-lg-2.pr-lg-1 {
    display: none;
}

.search-area {
    width: 48px;
 
}
.header-row .header-right {
    padding: 20px 0;
    margin: 0;
}
.page-header.type1 .header-main .header-row .header-center {
    order: 0 !important;
    flex: 0!important;
    margin: 0;
    padding: 27px 0px;
    /* float: right; */
}

.page-header.type1 .header-contact .my-account {
    margin: 0 !important;
}


.logo {
    max-width: initial;
    z-index: auto;
}


.page-header.sticky-header .header.content.header-row {
    min-height: 60px;
    max-width: 87%;
    padding-left: 13px;
    padding-right: 28px;
}

.text-center {
    margin: 3px 0px;
}

.review-bar .col-xs-12.col-sm-12.col-md-3.col-lg-2.col-xl-1-5 {
    margin: 10px 0px;
}

.review.col-xs-6.col-sm-4.col-md-3.col-lg-2.col-xl-1-5 {
    margin: 3px 0;
}
.review.col-xs-6.col-sm-4.col-md-3.col-lg-2.col-xl-1-5 {
    margin: 3px 0;
}

#home-hero {

    margin-top: 0px;
    padding: 0px;
    margin: 0px;
}

.reg-wrap {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 0rem;
    /* background-color: transparent; */
    background: url(https://pacetech.com/pub/media/wysiwyg/newtheme/Banner/register_banner2.jpg) center no-repeat;
    height: 300px;
    /* background-color: #0d2031; */
    background-size: cover;
}

#products .tab button {
    float: unset;
    width: 100%;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}
#products .tab {
    overflow: hidden;
    border: unset;
    background-color: unset;
}

}



.reg-wrap{

margin-top: 0px;
 padding-top: 4.25rem; 
padding-bottom: 4.25rem;
 background-color: transparent;
 background: url('https://pacetech.com/pub/media/wysiwyg/newtheme/Banner/register_banner2.jpg') center no-repeat; background-size: contain;

}
.product-item .tocart {
    margin-top: 0px !important;
}

.sidebar.sidebar-main.mobile-sidebar.pin-wrapper {
    height: max-content !important;
} 

ul.subchildmenu.col-md-12.mega-columns.columns4 {
    display: block;
    overflow: hidden;
   
    -webkit-column-count: 4;
    -webkit-column-gap: 1.875em;
    -webkit-column-fill: auto;
    -moz-column-count: 4;
    -moz-column-gap: 1.875em;
    -moz-column-fill: auto;
    column-count: 4;
    column-gap: 1.875em;
    column-fill: auto;
    height: auto;
}

div#trustpilot-widget-trustbox-0-wrapper {
    display: none;
}

.history {
    margin: 0px 0 !important;
}

.brand-carousel.owl-carousel .owl-item img {
    border: 1px solid #8080802e !important;
}

.product-image-photo.default_image {
    position: relative;
    height: 205px;
    object-fit: contain;
    z-index: 1;
    border: 1px solid #e7e7e7!important;
    /* box-shadow: 0px 0px 9px 0px black; */
}
.sticky-logo .logo img {
    height: unset !important;}

.home-sale-banner .wpb_wrapper.vc_column-inner {
    width: 80%;
    margin: auto;
}

.home-sale-banner {
    padding-top: 0 !important;
}

.product-item-info .product-item-details .product-item-actions {
    height: 40px;
    bottom: 0;
}

a.amasty-hide-price-container {

    text-align: center;
    height: 53px;
    display: block;
}

@media only screen and (max-width: 991px){
ul.subchildmenu.col-md-12.mega-columns.columns4 {
    display: block;
    overflow: hidden;
    -webkit-column-count: unset;
    -webkit-column-gap: unset;
    -webkit-column-fill: unset;
    -moz-column-count: unset;
    -moz-column-gap: unset;
    -moz-column-fill: unset;
    column-count: unset;
    column-gap: unset;
    column-fill: unset;
 height: unset; 
}



    .page-header.type1 .navigation:not(.side-megamenu) > ul {
    display: block;
    align-items: center;
    flex-wrap: inherit !important;
}
}

.owl-stage {
    display: flex !important;
}

.cms-index-index #maincontent .responsive-slider .owl-item .item {
    margin: 1%;
}
@media only screen and (max-width: 768px) {
   header.page-header.sticky-header .minicart-wrapper {
    right: -10% !important;
  }
}/* porto-ibanner-start */
.owl-carousel .owl-dots {
    
    z-index: 0;
    position: absolute;
    width: 100px;
    margin: -6em 47%;
}
#home-hero-advert:after{
    display:none;
}

/* porto-ibanner-end */

/* review-bar-start */

.review-bar {
   
    background-color: #eeeeee;
    color: black;
padding: 22px 0px;}

.text-5x {
    font-size: 2em;
}

.margin-top--5 {
    margin-top: -5px;
}
.text-3x {
    font-size: 1.5em;
}
.text-center {
    text-align: center;
}
.fa-color-white {
    fill: #fff;
}

.fa-svg-icon {
    display: inline-flex;
    align-self: center;
    fill: #555;
}

.fa-svg-icon.svg-baseline svg {
    top: 0.125em;
    position: relative;
color: white;}

.fa-svg-icon svg {
    height: 1em;
    width: 1.25em;
}
svg:not(:root) {
    overflow: hidden;
}

.fa-color-white {
    fill: #fff;
}

.fa-svg-icon {
    display: inline-flex;
    align-self: center;
    fill: gold;
}

/* review-bar-end */

/* btn-vivid-start */
/* Trade Discount,Register an account,Easy 30 Day returns & Next Day Delivery */
.btn-vivid:hover, .btn-vivid:active, .btn-vivid.active, .btn-vivid:focus {
    color: #fafafa;
    background-color: #f57c00;
}
.btn-vivid {
    color: #fafafa;
    background-color: #ff9800;
}
a.btn.btn-block.btn-vivid {display: block;}
.btn-vivid {
    color: #fafafa;
    background-color: #7aa93c;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}
.btn {
    position: relative;
}

a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: underline;
}
a:active, a:hover {
    outline: 0;
}


/* btn-vivid-end */

.porto-ultimate-content-box h3 {font-size: 1.10rem !important;
    line-height: 1 !important;
    text-align: center !important;padding: 3%;margin: 15px;text-transform: uppercase;font-weight: 400;
}


header.page-header.type1.sticky-header 
.sw-megamenu.navigation li.level0.fullwidth >
 .submenu, {
background: #ffffff;
    border: 0 solid #0088cc;
    box-shadow: 0 0.25em 0.25em rgb(0 0 0 / 19%);
    font-weight: 400;
    min-width: unset;
    width: 1100px !important;
    padding: 15px 0;
    display: none;
    left: 0;
    /* margin: 0 !important; */
    position: absolute;
    z-index: 1;
    margin-top: 11px;
    margin-left: -79% !important;
}


header.page-header.type1.sticky-header  
ul.subchildmenu.col-md-12.mega-columns.columns4 {
    display: block;
    overflow: hidden;
    /* margin-bottom: -1.875em; */
    -webkit-column-count: 4;
    -webkit-column-gap: 1.875em;
    -webkit-column-fill: auto;
    -moz-column-count: 4;
    -moz-column-gap: 1.875em;
    -moz-column-fill: auto;
    column-count: 4;
    column-gap: 1.875em;
    column-fill: auto;
    height: 850px;
}
.review-bar {
    background-color: #eeeeee !important;
    color: black !important;
}
.bg-clear.service-feature {
    padding: 22px 0px;
}




.sw-megamenu.navigation .subchildmenu.mega-columns.columns4>li:nth-child(4n+1) {
    clear: unset !important;
    height: fit-content;
}

.sw-megamenu.navigation .subchildmenu.mega-columns.columns4>li {
    width: 281px;
}

@media screen and (min-width: 768px) {}

(min-width: 992px) ul.subchildmenu.col-md-12.mega-columns.columns4 {
    display: block;
    overflow: hidden;
    /* margin-bottom: -1.875em; */
    -webkit-column-count: 4;
    -webkit-column-gap: 1.875em;
    -webkit-column-fill: auto;
    -moz-column-count: 4;
    -moz-column-gap: 1.875em;
    -moz-column-fill: auto;
    column-count: 4;
    column-gap: 1.875em;
    column-fill: auto;
    height: 500px;
}



header.page-header.type1.sticky-header .navigation .level0 .level0.submenu {
   
    height: 500px;
    overflow: hidden !important;
}


header.page-header.type1.sticky-header ul.subchildmenu.col-md-12.mega-columns.columns4 {
    display: block;
    overflow: hidden;
    /* margin-bottom: -1.875em; */
    -webkit-column-count: 4;
    -webkit-column-gap: 1.875em;
    -webkit-column-fill: auto;
    -moz-column-count: 4;
    -moz-column-gap: 1.875em;
    -moz-column-fill: auto;
    column-count: 4;
    column-gap: 1.875em;
    column-fill: auto;
    height: 100%;
}

@media (min-width: 1920px) and (max-width: 2560px)  {


    
}
.paypal-button:not(.paypal-button-card) {
    margin: 1px !important;
}

.product-options-bottom .price-box .price-including-tax + .price-excluding-tax .price, .product-info-price .price-box .price-including-tax + .price-excluding-tax .price {
     color: red;
}

.sw-megamenu.navigation li.level0 .submenu .container .row{
    overflow-y: scroll;
    height: calc(60vh + 10px);
}


.sw-megamenu.navigation li.level0 .submenu .container .row::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.sw-megamenu.navigation li.level0 .submenu .container .row::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.sw-megamenu.navigation li.level0 .submenu .container .row::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.owl-stage {
    display: flex !important;
}